[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.MergedItems

Returns the visible and invisible child items taking the merged menu into account.

## Declaration

Source position: menus.pp line 312

`public property TMenuItem.MergedItems : TMergedMenuItems read GetMergedItems;`

## Description

MergedItems is a read-only TMergedMenuItems property which contains a list of merged menu items for the class instance. Either visible or invisible menu items can be accessed in the list.

## See also

TMergedMenuItems |  | Implements a container for menu items merged into a parent menu or menu item.
TMenuItem |  | Represents a menu item displayed in a menu.